<?php

declare(strict_types=1);

namespace UnifyPayment\Cores\Exceptions;

use Exception;

class RuntimeException extends Exception
{
    /**
     * Construct.
     *
     * @param string       $message
     * @param array|string $raw
     */
    public function __construct(string $message, $raw = [])
    {
        parent::__construct('[RUN_TIME] ' . $message, $raw);
    }
}
