<?php

namespace UnifyPayment;

use Illuminate\Support\Facades\Facade;

/**
 * @method static Modules\Common\Application  common(array $config)  公共类
 * @method static Modules\Pay\Application     pay(array $config) 支付类
 *
 * @see \UnifyPayment\Factory
 */
class Unify extends Facade
{
    /**
     * Get the registered name of the component.
     *
     * @return string
     */
    protected static function getFacadeAccessor(): string
    {
        return 'unify';
    }
}